### Method

# EvinceDocument Annotation set_color

#### Declaration [src]

    gboolean
    ev_annotation_set_color (
      EvAnnotation* annot,
      const GdkColor* color
    )

#### Description [src]

Set the color of the annotation to `color`. You can monitor changes to the annotation’s color by connecting to notify::color signal on `annot`.

Deprecated since: | 3.6
Use `ev_annotation_set_rgba()` instead.

Sets property | `EvinceDocument.Annotation:color`

#### Parameters

`color` | `GdkColor`
| A `GdkColor`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` when the color has been changed, `FALSE` otherwise.